Public Class Queries
    Public Class DD_ECM
        Public Class ThirdPartyModules
            Public Const GdPictureLicense As String = "SELECT LICENSE FROM TBDD_3RD_PARTY_MODULES WHERE NAME = 'GDPICTURE'"
        End Class

        Public Class Connections
            Public Const AllConnections As String = "SELECT * FROM TBDD_CONNECTION"
        End Class
    End Class
End Class
